View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000807aMulePreferencespublic2006-02-03 17:052006-03-15 16:08
Reporteremisch85 
Assigned ToKry 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in VersionSVN 
Summary0000807: Freeze when change Toolbar Vertical
DescriptionWhen change the toolbar of horizontal to vertical... the toolbar it does not respond... only the button Connect..!
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Filesjpg file icon crash.JPG [^] (60,044 bytes) 2006-02-03 17:05

- Relationships

-  Notes
(0001843)
pcmaster (reporter)
2006-02-03 21:36
edited on: 2006-02-03 21:51

I'm using amule 2.1.0 and my system don't have this problem.

The version of wxGTK i have installed is x11-libs/wxGTK-2.6.2-r1 (i use Gentoo).

Probing this i detected other bug in amulegui. New bug for the bugtracker (bug 809).

edited on: 02-03-06 21:45

edited on: 02-03-06 21:51
(0001845)
emisch85 (reporter)
2006-02-04 15:48

The problem is in Windows XP SP2....
(0001878)
Kry (manager)
2006-03-15 16:08

Fixed on 2.1.1 and CVS

- Issue History
Date Modified Username Field Change
2006-02-03 17:05 emisch85 New Issue
2006-02-03 17:05 emisch85 File Added: crash.JPG
2006-02-03 21:36 pcmaster Note Added: 0001843
2006-02-03 21:45 pcmaster Note Edited: 0001843
2006-02-03 21:51 pcmaster Note Edited: 0001843
2006-02-04 15:48 emisch85 Note Added: 0001845
2006-02-04 22:08 Kry Status new => assigned
2006-02-04 22:08 Kry Assigned To => Kry
2006-03-15 16:08 Kry Status assigned => resolved
2006-03-15 16:08 Kry Fixed in Version => CVS
2006-03-15 16:08 Kry Resolution open => fixed
2006-03-15 16:08 Kry Note Added: 0001878


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker